Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2008-1413

Overview

Vulnerability Score 4.3 4.3
CVE Id CVE-2008-1413
Last Modified 05 Sep 2008 05:37:42
Published 20 Mar 2008 06:44:00
Confidentiality Impact NONE NONE
Integrity Impact PARTIAL PARTIAL
Availability Impact NONE NONE
Access Vector NETWORK
Access Complexity MEDIUM
Authentication NONE

CVE-2008-1413

Summary

Cross-site scripting (XSS) vulnerability in search.php in SNewsCMS Rus 2.1 through 2.4 allows remote attackers to inject arbitrary web script or HTML via the query parameter.

Vulnerable Systems

Application

  • Snews Cms Rus 2.1

  • Snews Cms Rus 2.3

  • Snews Cms Rus 2.4


References

BID - 28262

BUGTRAQ - 20080316 vuln in snewscms Rus v 2.3

XF - snewscms-search-xss(41243)

SREASON - 3757


Last Updated: 27 May 2016 10:47:08